Using Palm® Help

This section tells you what information is in this help system, how to find information, and where to go for more information on your handheld and desktop software.

This system gathers in one place all the information installed on your computer about the following:

• Your Palm® handheld

• Palm ® Desktop software

• Other applications included on the software installation CD that came with your handheld


How do I find information?

You can locate information in any of the following ways.
Search Search is the best way to find information in this help system. To search the entire system, be sure to first go to the top of the system by clicking the Help Home button in the toolbar. From there, you can access the entire system during your search.

Search is always available as a tab in the left navigation pane of the help window, but unless you click the Help Home button first, results are sometimes restricted to the component of the system where you are currently located
When search results are displayed, they are identified by which component of the help system they are found in: desktop, handheld, and so on. This helps you pick the result that most likely contains the information you want.
Index The index also allows you to search for a specific term. To use it, click Index on the toolbar. Note that index results do not indicate whether the result resides in desktop, handheld, or some other component of the help system, so using the search function may be a more efficient way to find the exact information you want.
Left navigation pane The left pane of the help window displays all of the entries in the help system. Click the plus sign to the left of any entry to view a list of topics. Use this navigation pane when you want to read the help system like a book and review all the information available on a feature or application.

Viewing information

When you select to view information from search results, an index entry, or the navigation pane, the information displays in the main window of the help system. To make sure you are seeing the full information, make note of the following.
Collapsed subtopics An underlined heading with an arrow > to the left of its name is a "collapsed," or hidden, subtopic. To view the full subtopic, click the arrow. To collapse the subtopic, click the arrow again.
Sidebars The sidebars on the right side of the window contain useful tips and other bits of information. To view all sidebar info, maximize the help window or use the scroll bar at the bottom of the window to view information that may be hidden on the right.


Where can I get more information?

The following resources are available to help you learn more about your handheld.

User Guide | This guide contains everything you need to know about your handheld-all that's in this help system, and much more. To access the User Guide, click the link on any Beyond the basics page in this help system.
Tutorial | Learn to use the popular features of your handheld. The Tutorial includes a tour of your handheld and step-by-step instructions. Access it from the CD.
Quick Tour | Learn about your handheld and how to enter information. Select the Quick Tour icon on your handheld.
Tips & Tricks | Make your handheld uniquely yours. This website contains great tips, software, accessories, and more. To access the Tips & Tricks website, click the link on any Beyond the basics page in this help system.
Support | If you're having problems with anything on your handheld, go to www.palmOne.com/support .
Manual | Install a version of the information you're reading on your handheld. Install it from the software installation CD.

Tip
To find a Beyond the basics page, click the plus sign to the left of your handheld name, and then click the plus sign to the left of any entry. Beyond the basics appears as the last topic under each entry.


Copyright and Trademarks

© 2005 Palm, Inc. All rights reserved.
Palm, Addit, Blazer, Graffiti, HotSync, Palm Powered, Palm OS, the Palm logo, and VersaMail are among the trademarks or registered trademarks owned by or licensed to Palm, Inc. All other brand and product names are or may be trademarks of, and are used to identify products or services of, their respective owners.
Wi-Fi is a registered certification mark of the Wi-Fi Alliance. This product contains ACCESS Co., Ltd.'s NetFront 3.0 Internet browser software. Copyright © 1996-2003 ACCESS Co., Ltd. and ACCESS Systems America, Inc. NetFront is the trademark or registered trademark of ACCESS Co., Ltd. in Japan and in other countries except the United States of America. NetFront is a registered trademark of NetFront Communications, Inc. in the United States of America and is used under a license. A portion of this software includes software modules developed by the Independent JPEG Group. RealNetworks is the owner of all right, title, and interest in the RealNetworks Marks and RealNetworks logos. No person or entity may reproduce or use (or authorize the reproduction or use of) the RealNetworks Marks or RealNetworks logos in any manner other than expressly authorized by RealNetworks. Unauthorized use of RealNetworks Marks or RealNetworks logos is strictly prohibited.


Palm® Help

Copyright and Trademarks

V. 1.4